.container-servicos {
    width: 100%;
    height: 100%;
}

.fachadas-h2 {
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    box-shadow: 0 4px 10px rgba(255, 255, 255, 0.512);
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);
    padding: 4px 1.2rem;
    margin: 1.5rem 0;

}

.fachadas-h2 h2 {
    padding-bottom: 10px;
    margin-top: 2rem;
    letter-spacing: 5px;
    text-transform: uppercase;
    font: bold clamp(2em, 5vw, 10em) exo;
    background: linear-gradient(45deg, #ff0000, #f6ff00, #ff0000);
    filter: drop-shadow(0 5px 2px);
    -webkit-background-clip: text;
    background-clip: '0';
    -webkit-text-fill-color: transparent;
}

.botton-agende {
    display: flex;
    justify-content: flex-start;
    padding: 2rem;
    background-color: #25c908;
    border: solid 1px #f6ff00;
    border-radius: 20px;
    margin: 2rem;
    color: white;
    font-weight: 700;
}

.botton-agende:hover {
    background: linear-gradient(90deg, #f6ff00, #ff0000);
    border: solid 1px #ffffff;
}

.botton-agende a {
    font-size: 2rem;
}


/* =========================================================
   RESPONSIVIDADE
   Base atual = desktop
   Breakpoints:
   - Notebook/PC grande: 1200px+
   - Notebook: até 1199px
   - Tablet: até 991px
   - Celular: até 767px
   - Celular pequeno: até 480px
========================================================= */

/* =========================================================
   CELULAR PEQUENO (<= 900px)
========================================================= */

@media (max-width: 900px) {

    .botton-agende a {
        font-size: 1.5rem;
    }

}



/* =========================================================
   CELULAR PEQUENO (<= 768px)
========================================================= */

@media (max-width: 768px) {

    .botton-agende a {
        font-size: 1.5rem;
    }
   
}


/* =========================================================
   CELULAR PEQUENO (<= 480px)
========================================================= */

@media (max-width: 480px) {

    .botton-agende a {
        font-size: 1.2rem;
    }

}


